@font-face {
    font-family: 'Inter';
    src: local('Inter Bold Italic'), local('Inter-BoldItalic'),
    url('../fonts/inter/Inter-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Medium Italic'), local('Inter-MediumItalic'),
    url('../fonts/inter/Inter-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Thin Italic BETA'), local('Inter-ThinItalicBETA'),
    url('../fonts/inter/Inter-ThinItalicBETA.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Regular'), local('Inter-Regular'),
    url('../fonts/inter/Inter-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Black'), local('Inter-Black'),
    url('../fonts/inter/Inter-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Black Italic'), local('Inter-BlackItalic'),
    url('../fonts/inter/Inter-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Light BETA'), local('Inter-LightBETA'),
    url('../fonts/inter/Inter-LightBETA.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Semi Bold'), local('Inter-SemiBold'),
    url('../fonts/inter/Inter-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Bold Italic'), local('Inter-ExtraBoldItalic'),
    url('../fonts/inter/Inter-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Bold'), local('Inter-Bold'),
    url('../fonts/inter/Inter-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Light Italic BETA'), local('Inter-ExtraLightItalicBETA'),
    url('../fonts/inter/Inter-ExtraLightItalicBETA.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Light BETA'), local('Inter-ExtraLightBETA'),
    url('../fonts/inter/Inter-ExtraLightBETA.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Bold'), local('Inter-ExtraBold'),
    url('../fonts/inter/Inter-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Thin BETA'), local('Inter-ThinBETA'),
    url('../fonts/inter/Inter-ThinBETA.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Light Italic BETA'), local('Inter-LightItalicBETA'),
    url('../fonts/inter/Inter-LightItalicBETA.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Italic'), local('Inter-Italic'),
    url('../fonts/inter/Inter-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Semi Bold Italic'), local('Inter-SemiBoldItalic'),
    url('../fonts/inter/Inter-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Medium'), local('Inter-Medium'),
    url('../fonts/inter/Inter-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

// Noah

@font-face {
    font-family: 'Noah';
    src: local('Noah Black Italic'), local('Noah-BlackItalic'),
    url('../fonts/noah/Noah-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Heavy'), local('Noah-Heavy'),
    url('../fonts/noah/Noah-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Heavy Italic'), local('Noah-HeavyItalic'),
    url('../fonts/noah/Noah-HeavyItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Medium'), local('Noah-Medium'),
    url('../fonts/noah/Noah-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Regular Italic'), local('Noah-RegularItalic'),
    url('../fonts/noah/Noah-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah UltraLight Italic'), local('Noah-UltraLightItalic'),
    url('../fonts/noah/Noah-UltraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah UltraLight'), local('Noah-UltraLight'),
    url('../fonts/noah/Noah-UltraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Light'), local('Noah-Light'),
    url('../fonts/noah/Noah-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Bold'), local('Noah-Bold'),
    url('../fonts/noah/Noah-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Medium Italic'), local('Noah-MediumItalic'),
    url('../fonts/noah/Noah-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Thin Italic'), local('Noah-ThinItalic'),
    url('../fonts/noah/Noah-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Regular'), local('Noah-Regular'),
    url('../fonts/noah/Noah-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah ExtraBold Italic'), local('Noah-ExtraBoldItalic'),
    url('../fonts/noah/Noah-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah ExtraBold'), local('Noah-ExtraBold'),
    url('../fonts/noah/Noah-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Thin'), local('Noah-Thin'),
    url('../fonts/noah/Noah-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Black'), local('Noah-Black'),
    url('../fonts/noah/Noah-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Bold Italic'), local('Noah-BoldItalic'),
    url('../fonts/noah/Noah-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Noah';
    src: local('Noah Light Italic'), local('Noah-LightItalic'),
    url('../fonts/noah/Noah-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}
